<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ACautr%2Fcommon.css</id>
	<title>User:Cautr/common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ACautr%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;action=history"/>
	<updated>2026-05-18T23:36:13Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;diff=294893&amp;oldid=prev</id>
		<title>Cautr: Blanked the page</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;diff=294893&amp;oldid=prev"/>
		<updated>2013-10-16T18:11:02Z</updated>

		<summary type="html">&lt;p&gt;Blanked the page&lt;/p&gt;
&lt;a href=&quot;//www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;amp;diff=294893&amp;amp;oldid=294891&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Cautr</name></author>
	</entry>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;diff=294891&amp;oldid=prev</id>
		<title>Cautr: Created page with &quot;  @namespace url(http://www.w3.org/1999/xhtml);    @-moz-document domain(&quot;wikipedia.org&quot;) {    /**********/  /*Defaults*/  /**********/  body,html,head,foot,table,td,tr,th{bac...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;diff=294891&amp;oldid=prev"/>
		<updated>2013-10-16T18:10:10Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;  @namespace url(http://www.w3.org/1999/xhtml);    @-moz-document domain(&amp;quot;wikipedia.org&amp;quot;) {    &lt;span class=&quot;autocomment&quot;&gt;********: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Defaults: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;********: &lt;/span&gt;  body,html,head,foot,table,td,tr,th{bac...&amp;quot;&lt;/p&gt;
&lt;a href=&quot;//www.baka-tsuki.org/project/index.php?title=User:Cautr/common.css&amp;amp;diff=294891&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Cautr</name></author>
	</entry>
</feed>